cpioSourceArchive_s(3)

NAME
cpioSourceArchive_s -

SYNOPSIS

#include <buildio.h>

  Data Fields
unsigned int cpioArchiveSize
FD_t cpioFdIn
TFI_t cpioList
rpmlead * lead

FIELD DOCUMENTATION

  unsigned int cpioSourceArchive_s::cpioArchiveSize

Definition at line 17 of file buildio.h.

Referenced by rewriteRPM, and writeRPM.

  FD_t cpioSourceArchive_s::cpioFdIn

Definition at line 18 of file buildio.h.

Referenced by readRPM, rewriteRPM, and writeRPM.

  TFI_t cpioSourceArchive_s::cpioList

Definition at line 19 of file buildio.h.

Referenced by rewriteRPM, and writeRPM.

  struct rpmlead* cpioSourceArchive_s::lead

Definition at line 20 of file buildio.h.

Referenced by rewriteRPM, and writeRPM.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.